body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
h1, h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#190924;
}

h1 {
	font-size: 197%;
}
h2 {
	font-size: 167%;
}

h3 {
	text-transform: uppercase;
	font-size: 100%;
	color: #000000;
}
p, ul, ol {
	line-height: 1.6em;
}

input{
	font-family:Arial, Helvetica, sans-serif;
}
h2 .entry-title a{
	font-weight:normal;
}

a:hover, a:active {
	text-decoration: none;
	color: #5d3267;
}

a:visited {
	color: #5d3267;
}
.byline {
	color: #CCCCCC;
}
.box-orange .section {
	
	font-size: 100%;
	color: #FFFFFF;
}
.box-blue .section {
	
	font-size: 100%;
	color: #FFFFFF;
}
.box-pink .section {
	
	font-size: 100%;
	color: #FFFFFF;
}
#logo p{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:18px;
	padding-top:0;
	margin-top:0;
}
#logo h1 {
	text-transform: lowercase;
	font-size: 34px;
	font-weight: normal;
}

#logo h2 {
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

#logo a {
	text-decoration: none;
	color: #5d3267;
}
#footer p {
	font-size:10px;
}